:root { --animation-panel-id: 'fade-in'; }

/* panels fade-in */
@keyframes anim-fade-in {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

section:not(.cnt) [class*="mn_"] {
    animation: anim-fade-in 0.5s ease-out both;
    animation-timeline: view();
    animation-range: entry 25% entry 60%;
}
